[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.ColorNames

ColorNames - the name of the indexed colour, stored as a string

## Declaration

Source position: colorbox.pas line 182

`public property TCustomColorListBox.ColorNames: String read GetColorName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .